<nav class="first-level">
	<header>
		<div class="close">
			<svg height="100%" viewBox="0 0 50 50">
				<path stroke="#fff" d="M 0,0 l50,50 M0,50 L 50,0" stroke-width="6"></path>
			</svg>	
		</div>
	</header>
	<ul>
		<a class="prd" href="#"><li>Produtos<svg class="arrowhead" viewBox="0 0 50 50"><path d="M 0,0 l25,25 L0,50"></path></svg></li></a>
		<a href="#"><li>Sobre<svg class="arrowhead" viewBox="0 0 50 50"><path d="M 0,0 l25,25 L0,50"></path></svg></li></a>
		<a href="#"><li>FAQ<svg class="arrowhead" viewBox="0 0 50 50"><path d="M 0,0 l25,25 L0,50"></path></svg></li></a>
	</ul>
</nav>
<nav class="second-level prd">
	<header>
		<div class="back">
			<svg height="100%" viewBox="-12 0 100 100"><path d=" M 50,0 L 0, 50 L 50, 100 " fill="none" stroke="#fff" stroke-width="12"></path></svg>		</div>
		<div class="close">
			<svg height="100%" viewBox="0 0 50 50">
				<path stroke="#fff" d="M 0,0 l50,50 M0,50 L 50,0" stroke-width="6"></path>
			</svg>	
		</div>
	</header>
	<ul>
		<a href="#"><h3>FOTOGRAFIA</h3></a>
		<a href="#"><li>Bolsas<svg class="arrowhead" viewBox="0 0 50 50"><path d="M 0,0 l25,25 L0,50"></path></svg></li></a>
		<a href="#"><li>Alças<svg class="arrowhead" viewBox="0 0 50 50"><path d="M 0,0 l25,25 L0,50"></path></svg></li></a>
		<a href="#"><li>Acessórios<svg class="arrowhead" viewBox="0 0 50 50"><path d="M 0,0 l25,25 L0,50"></path></svg></li></a>
	</ul>
	<ul>
		<a href="#"><h3>DIA A DIA</h3></a>
		<a href="#"><li>Bolsas<svg class="arrowhead" viewBox="0 0 50 50"><path d="M 0,0 l25,25 L0,50"></path></svg></li></a>
		<a href="#"><li>Carteiras<svg class="arrowhead" viewBox="0 0 50 50"><path d="M 0,0 l25,25 L0,50"></path></svg></li></a>
	</ul>
</nav>
